---
group:
  name: commonyzb
  description: ''
  projects:
  - name: StudentManagement
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'studentmanagement'
    description: ''
    mirrorRelease: false
    topic: ''
  